AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
StreamFileCommand Class
StreamFileCommand Constructor
StreamFileCommand Constructor (String)
StreamFileCommand Constructor (String, String)
StreamFileCommand Constructor (String, String, Int32)

| StreamFileCommand Constructor (String)

Creates a new StreamFileCommand, streaming from the beginning.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public StreamFileCommand(
    	string file
    )

    Public Sub New (
    	file As String
    )

    public:
    StreamFileCommand(
    	String^ file
    )

    new :
            file : string -> StreamFileCommand

#### Parameters

file
  Type: System
  String
  the name of the file to stream, must not include extension.

See Also

#### Reference

StreamFileCommand Class
StreamFileCommand Overload
AsterNET.FastAGI.Command Namespace